{
    "tlConversations": {
        "start_conversation": "P\u00e1rbesz\u00e9d ind\u00edt\u00e1sa",
        "view_conversation": "P\u00e1rbesz\u00e9d megtekint\u00e9se",
        "conversations": "P\u00e1rbesz\u00e9dek",
        "no_messages": "Nincs megjelen\u00edthet\u0151 \u00fczenet"
    }
}